@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/prosto-one-v8-latin-regular.eot');
  src: local('Prosto One'), local('ProstoOne-Regular'),
       url('../fonts/prosto-one-v8-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/prosto-one-v8-latin-regular.woff2') format('woff2'),
       url('../fonts/prosto-one-v8-latin-regular.woff') format('woff'),
       url('../fonts/prosto-one-v8-latin-regular.ttf') format('truetype'),
       url('../fonts/prosto-one-v8-latin-regular.svg#ProstoOne') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot');
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'),
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'),
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'),
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg');
}
body {
  background: url(/images/cloud-png.png), url(../img/pattern1.png) repeat 0 0;
        background-repeat: repeat-x;
        background-color: #FFF;
        background-size: 950px 600px;
        top: 0px;
	font: 13.6px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428571429;
	color: #455052;
        font-weight: normal;
}
.searchclear {
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	background: none;
}
a{
outline: medium none !important;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 20px;
	line-height: 20px;
}
p span {
	color: #2d2d2d;
	font-size: 16px;
	line-height: 25px;
}
p strong {
	color: #455052;
}
h1.navbar-brand_ {
	margin: 0;
	padding: 0;
	float: left;
}
h1.navbar-brand_ a {
	display: inline-block;
	margin-bottom: 6px;
}
h1.navbar-brand_ a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
        transition: 0.25s;
}
span.navbar-brand_ a {
	display: inline-block;
	margin-bottom: 6px;
}
span.navbar-brand_ a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
        transition: 0.25s;
}
span.navbar-brand_ {
	padding: 0px;
	margin: 0px;
	float: left;
	font: 30px/30px 'Prosto One';
	color: #455052;
        text-align: left;
line-height: 18px;
}
span.weather-wx-logo a {
	display: inline-block;
	margin-bottom: 6px;
}
span.weather-wx-logo a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
        transition: 0.25s;
}
span.weather-wx-logo {
	padding: 0;
	float: left;
	font: 30px/30px 'Prosto One';
	color: #455052;
	margin: 0px;
        text-align: left;
}
.sizeit {
    height: 30px;
    width: 10px;
  }
h1 {
	font: 30px/30px 'Prosto One';
	color: #455052;
	margin: 0px 0 12px 0;
        text-align: left;
}
h2 {
	font: 24px/24px 'Prosto One';
	color: #455052;
	margin: 0px 0 12px 0;
        text-align: left;
}
h2.indent {
	margin-bottom: 30px;
}
h3 {
	font: 20px/20px 'Prosto One';
	color: #455052;
	margin: 0 0 21px 0;
}
h4 {
	font: 32px/32px 'Prosto One';
	color: #455052;
	margin: 0 0 34px 0;
        line-height: 125%;
}
h5 {
	font: 'Roboto Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #a2a3a4;
        font-size:11px;
	margin: 0 0 18px 0;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	padding: 39px 0 0 0;
	background: #ffffff;
}
.global.indent {
	padding: 29px 0 0 0;
	background: none;
}
.center {
	text-align: center;
}
.weatherday {
	font: 14px 'Roboto';
}
a.warning:link {text-decoration:none; color:red}
a.warning:visited {text-decoration:none; color:red}
a.warning:hover {text-decoration:none; color:green}

/*-----content-----*/
header {
	position: relative;
	margin: 0;
	padding: 17px 0 0 0;
	z-index: 11;
	border-top: 8px solid #f15a25;
}
footer {
	padding: 51px 0;
	border-top: 8px solid #c4c4c4;
	background-image: linear-gradient(#cde2ff, #ffffff);
}
footer .title {
	color: #455052;
	font: 26px/22px 'Prosto One';
	margin-bottom: 1px;
	text-transform: uppercase;
}
footer p {
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
	color: #a2a3a4;
}
footer p a {
	color: #a2a3a4;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer p a:hover {
	color: #ff5d5c;
}
footer .priv {
	color: #a2a3a4;
	font: 11px 'Roboto Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 0;
	text-transform: uppercase;
}
footer .priv a {
	color: #a2a3a4;
	font: 14px 'Roboto Condensed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
footer .priv a:hover {
	color: #ff5d5c;
}
footer em {
	font-style: normal;
}
footer h3 {
	font-size: 18px;
}
#toTop {
	display: none;
	width: 38px;
	height: 38px;
	background: url(../img/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -626px !important;
	right: 50%;
	bottom: 224px;
	z-index: 999;
}
#toTop:hover {
	background: url(../img/top.png) 0 bottom no-repeat;
}
.follow_icon {
	padding: 0;
	margin: 4px 22px 0 0;
	list-style: none;
	float: right;
}
.follow_icon li {
	float: left;
	margin-left: 4px;
padding: 0px 4px 8px 0px;
}
.follow_icon li:first-child {
	margin-left: 0;
}
.follow_icon li a {
	font-size: 22px;
	color: #BBBBBB;
	width: 44px;
	height: 44px;
        padding-left: 1px;
	line-height: 203%;
        text-align: center;
	background: #ffffff;
	border-radius: 100%;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
}
.follow_icon li a:hover {
	color: #ff5d5c;
}
.more:hover {
	color: #ff5d5c;
}

.trainerBox {
	margin-bottom: 30px;
	position: relative;
	display: block;
}
.trainerBox figure {
	margin: 0;
}
.trainerBox figure a {
	position: relative;
	display: block;
	width: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.trainerBox figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.trainerBox figure a:hover img {
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.trainerBox figure img {
	width: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	outline: 1px solid transparent;
}
.testimBox {
	padding: 19px 0 0 0;
}
.advantages-box {
	background: #ffffff;
	padding: 0 0 24px 0;
}
.advantages-box .col-lg-3, .advantages-box .col-lg-4, .advantages-box .col-lg-5 {
	margin-bottom: 37px;
}
.project-box {
	background: #ffffff;
	padding: 60px 0 24px 0;
}
.gourmet-box {
	margin-bottom: 60px;
}
.gourmet-box .title {
	font: 18px 'Roboto Slab';
	color: #303030;
	margin-bottom: 35px;
}
.gourmet-box h3 {
	margin-bottom: 15px;
}
.gourmet-box figure img {
	width: 100%;
}
.gourmet-box ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.gourmet-box ul li {
	margin-bottom: 2px;
	overflow: hidden;
}
.gourmet-box ul li strong {
	font-size: 28px;
	color: #74c0bc;
	font-weight: normal;
	margin-right: 21px;
	float: left;
	margin-top: 5px;
}
.gourmet-box ul li h4 {
	margin-bottom: 5px;
}
.who-box {
	padding: 0;
}
.who-box .col-lg-4 {
	margin-bottom: 0;
}
.testimonials-box {
	overflow: hidden;
}
.testimonials-box .col-lg-4 {
	margin-bottom: 77px;
}
.testimonials-box .col-lg-4 > .box1 {
	border: 1px solid #ddd;
	padding: 33px 11px 51px 29px;
        z-index: -1;
}
.testimonials-box .col-lg-4 > .box1 figure {
	display: block;
	margin-bottom: 20px;
        z-index: -1;
}
.testimonials-box .col-lg-4 > .box1 p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 25px;
	color: #2d2d2d;
        z-index: -1;
}
.testimonials-box .col-lg-4 > .box2 {
	border: 1px solid #ddd;
	border-top: none;
	padding: 14px 11px 12px 29px;
	overflow: hidden;
}
.testimonials-box .col-lg-4 > .box2 > div {
	float: left;
}
.testimonials-box .col-lg-4 > .box2 a {
	font: 300 18px/20px 'Roboto Slab';
	color: #2d2d2d;
}
.testimonials-box .col-lg-4 > .box2 a:hover {
	color: #ea4959;
}
.testimonials-box .col-lg-4 > .box2 figure {
	float: right;
}
.services-box, .dishes-box {
	margin-bottom: 57px;
}
.link-box {
	text-align: left;
}
.link-box .box {
	padding: 27px 30px;
	overflow: hidden;
	margin-bottom: 26px;
}
.link-box .box .title {
	font: 34px/40px 'Prosto One';
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.link-box .box .description {
	font: 13px/20px 'Roboto';
	color: #ffffff;
	margin-bottom: 0;
	float: left;
}
.link-box .box a {
	width: 53px;
	height: 53px;
	background: url(../img/more_btn.png) no-repeat;
	display: inline-block;
	float: right;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.link-box .box a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.link-box .box.box1 {
	background: #57a0b0;
}
.link-box .box.box2 {
	background: #f15a25;
}
.info-box1 .title {
	font: 64px/58px 'Prosto One';
	color: #57a0b0;
	text-transform: uppercase;
	margin-bottom: 0;
}
.info-box1 .description {
	font: 48px/48px 'Prosto One';
	color: #455052;
	text-transform: uppercase;
	margin-bottom: 36px;
}
.border-box {
	margin-bottom: 51px;
}
.border-box > div {
	border-bottom: 1px solid #c4c4c4;
}
.border-box .col-lg-4 {
	margin-bottom: 38px;
}
.pic-box {
	margin-bottom: 30px;
	overflow: hidden;
	width: 100%;
}
.pic-box figure {
	min-height: 196px;
	position: relative;
	overflow: hidden;
}
.pic-box figure > div {
	width: 368px;
	height: 100%;
	top: 0;
	right: 0;
	padding: 30px 29px;
	position: absolute;
	background-color: #455052; opacity: 0.7; filter: Alpha(opacity=70);
}
.pic-box figure .title {
	font: 26px 'Prosto One';
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 6px;
	float: none;
}
.pic-box figure .description {
	font: 16px 'Prosto One';
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 0px;
	float: none;
}
.pic-box figure p {
	float: left;
	color: #FFFFFF;
}
.pic-box figure a {
	width: 53px;
	height: 53px;
	background: url(../img/more_btn.png) no-repeat;
	display: inline-block;
	float: right;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.pic-box figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	margin-bottom: 26px;
}
.pic-box-small {
	margin-bottom: 30px;
	overflow: hidden;
	width: 100%;
}
.pic-box-small figure {
	min-height: 249px;
	position: relative;
	overflow: hidden;
        border: 1px;
        border-color: #2d3338;
        border-bottom-style: solid;
}
.pic-box-small figure > div {
	width: 100%;
	height: 60%;
	top: 0;
	right: 0;
	padding: 10px 9px;
	position: absolute;
	background-color: #455052; opacity: 0.7; filter: Alpha(opacity=70);
}
.pic-box-small figure .title {
	font: 13px 'Prosto One';
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 6px;
	float: none;
}
.pic-box-small figure .description {
	font: 13px 'Prosto One';
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 0px;
	float: none;
}
.pic-box-small figure p {
	float: left;
	color: #FFFFFF;
	font: 12px;
}
.pic-box-small figure a {
	width: 53px;
	height: 53px;
	margin-right: 20px;
	background: url(../img/more_btn.png) no-repeat;
	display: inline-block;
	float: right;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.pic-box-small figure a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	margin-bottom: 26px;
}
.topic-box .col-lg-6 {
	margin-bottom: 65px;
}
.slider-box a {
	font: 24px/30px 'Prosto One';
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.slider-box a:hover {
	color: #f15a25;
}
.slider-box .description {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-top: 13px;
	margin-bottom: 18px;
}
.slider-box .description span {
	color: #a2a3a4;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 3px;
}
.video-box {
	padding-top: 44px;
}
.errorBox {
	text-align: center;
}
.errorBox1 {
	margin-bottom: 66px;
}
.errorBox1 .title {
	font: 48px 'Prosto One';
	color: #ff5d5c;
	margin-bottom: 6px;
}
.errorBox1 .description {
	font: 30px 'Prosto One';
	color: #455052;
	margin-bottom: 22px;
}
.errorBox1 p {
	font-size: 18px;
	line-height: 24px;
}
/*-----thumbs-----*/
.thumb-pad1 {
	margin: 0 0 52px 0;
	overflow: hidden;
}
.thumb-pad1.indent figure a {
	text-align: center;
	width: 50px;
	font-size: 24px;
}
.thumb-pad1 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad1 .thumbnail .caption p {
	margin-bottom: 12px;
}
.thumb-pad1 .thumbnail .caption .title {
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
}
.thumb-pad1 .thumbnail .caption a {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad1 .thumbnail .caption a:hover {
	color: #ff5d5c;
}
.thumb-pad1 figure {
	margin: 0 0 26px 0;
	position: relative;
}
.thumb-pad1 figure img {
	width: 100%;
}
.thumb-pad1 figure a {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 10px;
	background: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 38px;
	color: #ffffff;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad1 figure a span {
	font-size: 18px;
	margin-left: 2px;
}
.thumb-pad1 figure a:hover {
	background: #57a0b0;
}
.thumb-pad2 {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.thumb-pad2.indent {
	margin-bottom: 38px;
}
.thumb-pad2 .thumbnail {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
}
.thumb-pad2 .thumbnail .caption p {
	margin-bottom: 0;
	margin-top: 13px;
}
.thumb-pad2 .thumbnail .caption a {
	color: #455052;
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad2 .thumbnail .caption a:hover {
	color: #ff5d5c;
}
.thumb-pad2 figure {
	margin: 0 21px 0 0;
	float: left;
}
.thumb-pad2 figure img {
	width: 100%;
}
.thumb-pad3 {
	margin: 0 0 36px 0;
}
.thumb-pad3:hover figure em {
	bottom: 100%;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad3 .thumbnail {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	text-align: left;
}
.thumb-pad3 .thumbnail .caption a {
	color: #455052;
	font: 18px 'Prosto One';
	display: inline-block;
	margin-bottom: 11px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption a:hover {
	color: #f15a25;
}
.thumb-pad3 .thumbnail .caption p {
	margin-bottom: 0;
}
.thumb-pad3 .thumbnail .caption .description {
	color: #57a0b0;
	text-transform: uppercase;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 12px;
}
.thumb-pad3 figure {
	margin: 0 0 23px 0;
	position: relative;
	overflow: hidden;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad3 figure em {
	position: absolute;
	bottom: 21px;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/pattern3.png) repeat;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad4 {
	margin: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad4 .thumbnail .caption p {
	margin-bottom: 33px;
}
.thumb-pad4 figure {
	margin: 0 0 26px 0;
}
.thumb-pad4 figure img {
	width: 100%;
}
.thumb-pad5 {
	margin: 0 0 9px 0;
	overflow: hidden;
}
.thumb-pad5 > p {
	color: #57a0b0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.thumb-pad5 .thumbnail {
	position: relative;
	margin: 0 0 16px 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	overflow: hidden;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
}
.thumb-pad5 .thumbnail .caption p {
	margin-bottom: 0;
}
.thumb-pad5 .thumbnail .caption a {
	font: 500 16px/24px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad5 .thumbnail .caption a:hover {
	color: #ff5d5c;
}
.thumb-pad5 figure {
	margin: 0 20px 0 0;
	float: left;
}
.thumb-pad6 {
	overflow: hidden;
	margin-bottom: 60px;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 .thumbnail a {
	font: 18px 'Prosto One';
	color: #455052;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad6 .thumbnail a:hover {
	color: #ff5d5c;
}
.thumb-pad6 .thumbnail p {
	margin-bottom: 18px;
	font-style: italic;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	color: #a2a3a4;
}
.thumb-pad6 .thumbnail figure {
	float: none;
	display: block;
	margin: 0 0 8px 0;
}
.thumb-pad7 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad7 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #a2a3a4;
}
.thumb-pad7 figure {
	margin: 0 0 22px 0;
	border-radius: 100%;
	border: 1px solid #f5f5f5;
}
.thumb-pad7 figure img {
	width: 100%;
	border-radius: 100%;
}
.thumb-pad8 {
	overflow: hidden;
	margin-bottom: 57px;
}
.thumb-pad8 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad8 .thumbnail a {
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #484848;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-pad8 .thumbnail a:hover {
	color: #f8941d;
}
.thumb-pad8 .thumbnail p {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 22px;
}
.thumb-pad8 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #a2a3a4;
}
.thumb-pad8 .thumbnail figure {
	margin: 0 0 10px 0;
}
/*-----btn-----*/
.badge {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 25px;
	font: 14px/57px 'Roboto';
	margin: 0;
	text-shadow: none;
	border-radius: 5px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ff5d5c;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.badge:hover {
	color: #ffffff;
	background: #455052 !important;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btna {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 25px;
	margin: 0;
	text-shadow: none;
	text-align: right;
	border-radius: 5px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ff5d5c;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btna span {
	color: #ffffff;
	position: relative;
	top: 1px;
	margin-left: 12px;
}
.btn-default.btna:hover {
	color: #ffffff;
	background: #455052 !important;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn1 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 25px;
	font: 14px/57px 'Prosto One';
	margin: 0;
	text-shadow: none;
	text-align: right;
	border-radius: 5px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ff5d5c;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn1 span {
	font-size: 18px;
	color: #ffffff;
	position: relative;
	top: 1px;
	margin-left: 12px;
}
.btn-default.btn1:hover {
	color: #ffffff;
	background: #455052 !important;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn2 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 27px;
	font: 500 16px/65px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 0;
	background: #ea4959;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn2:hover {
	color: #ffffff;
	background: #74c0bc !important;
	text-decoration: none !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn3 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 30px;
	font: 500 16px/44px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 0;
	background: #ea4959;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn3:hover {
	color: #ffffff;
	background: #74c0bc !important;
	text-decoration: none !important;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default.btn4 {
	box-shadow: none;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 31px;
	font: bold 18px/40px 'Open Sans';
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	border-radius: 0;
	background: #353535;
	border: none;
	text-shadow: 1px 1px 0 #222;
	position: relative;
	top: 26px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn4:hover {
	color: #ffffff;
	background: #b04684;
	text-shadow: 1px 1px #a4417b;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn5 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: bold 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	color: #f15374;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn5:hover {
	color: #222;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn6 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	display: inline-block;
	padding: 0 32px;
	font: 800 14px/43px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	background: none;
	border: 1px solid #ffffff;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.btn-default.btn6:hover {
	color: #222;
	background: #ffffff;
	text-decoration: none !important;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
/*-----list-----*/
.list1-1 {
	margin: 0 0 16px 0;
	padding: 0;
	list-style: none;
}
.list1-1 li {
	margin-bottom: 6px;
	padding-left: 16px;
	line-height: 22px;
	background: url(../img/list_arrow.png) left 6px no-repeat;
}
.list1-1 li a {
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #a2a3a4;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list1-1 li a:hover {
	color: #74c0bc;
}
.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	position: relative;
}
.list1 li {
	font-size: 13px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 9px;
}
.list1 li p {
	margin-bottom: 0;
}
.list1 li a {
	font: bold 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494b4c;
	text-transform: uppercase;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list1 li a:hover {
	color: #ff5d5c;
}
.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list2 li {
	font-size: 13.6px;
	line-height: 1.428571429;
	margin-bottom: 17px;
	padding-bottom: 16px;
	border-bottom: 1px dotted #428BCA;
}
.list2 li p {
	margin-bottom: 0;
}
.list2 li p a {
	color: #ff5d5c;
	font-weight: bold;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list2 li p a:hover {
	color: #455052;
}
.list2 li time {
	display: inline-block;
	background: #57a0b0;
	padding: 0 10px;
	font: bold 12px/28px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.list2 li .title {
	font: 500 16px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #455052;
	margin-bottom: 5px;
}
.list2 li:last-child {
	border-bottom: none;
}
.list3 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list3 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 8px;
}
.list3 li a {
	font: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #a2a3a4;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list3 li a:hover {
	color: #ff5d5c;
}
.list3 li p {
	margin-bottom: 0;
}
.list4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list4 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c4c4c4;
}
.list4 li p {
	margin-bottom: 0;
}
.list4 li:last-child {
	border-bottom: none;
}
.list4 li h5 {
	margin-bottom: 3px;
}
.list4 li .badge {
	padding: 0;
	margin: 6px 21px 0 0;
	display: inline-block;
	color: #ffffff;
	font: bold 24px/54px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #57a0b0;
	border: none;
	width: 64px;
	height: 54px;
	border-radius: 0;
	text-align: center;
	float: left;
}
.list5 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list5 li {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 10px;
	margin-bottom: 13px;
}
.list5 li a {
	color: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.list5 li a:hover {
	color: #a2a3a4;
}
.list5 li:last-child {
	border-bottom: none;
}
.list6 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list6 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 26px;
	overflow: hidden;
}
.list6 li p {
	margin-bottom: 0;
}
.list6 li time {
	color: #74c0bc;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: left;
	margin-right: 6px;
}
.list7 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list7 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 0;
}
.list7 li .badge {
	padding: 0;
	margin: 0;
	width: 53px;
	height: 53px;
	border-radius: 100%;
	background: #74c0bc;
	text-align: center;
	line-height: 52px;
	color: #ffffff;
	font-size: 24px;
	float: left;
	margin-right: 12px;
	margin-top: 6px;
}
.list7 li .title {
	text-transform: uppercase;
	color: #74c0bc;
	font: 300 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 11px;
}
.list8 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list8 li {
	font-size: 13px;
	line-height: 1.428571429;
	margin-bottom: 20px;
}
.list8 li p {
	margin-bottom: 0;
}
/*-----search-----*/
#search-404 {
	position: relative;
	overflow: hidden;
	margin-top: 25px;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #ebebf1;
	background: #ffffff;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #a2a3a4;
	padding: 10px 14px;
	height: 40px;
	resize: none;
	margin-bottom: 30px;
}
#search {
	margin: 8px 0 0 0;
	position: relative;
	float: right;
}
#search a {
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	height: 48px;
}
#search a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#search input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	margin: 0;
	width: 270px;
	background: #ffffff;
	background: rgba(255, 255, 255, 0.5);
	font: 13px/48px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	padding: 0 58px 0 14px;
	height: 48px;
	outline: none;
	resize: none;
	overflow: hidden;
}
/*-----map-----*/
.formBox {
	padding-bottom: 64px;
}
.map-box {
	margin: 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
	position: relative;
}
.map-box iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 452px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.map {
	margin: 0 0 64px 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 428px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info {
	margin-bottom: 38px;
}
.info h5 {
	margin-bottom: 7px;
}
.info p {
	margin-bottom: 30px;
}
.mail {
	color: #ff5d5c;
	font: 13px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.mail:hover {
	color: #455052;
	text-decoration: none;
}
.priv-box {
	margin-bottom: 60px;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
 .info-box1 .title {
 font-size: 18px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .errorBox figure img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
 .info-box1 .title {
 font-size: 18px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .col-lg-6 {
 width: 70%;
}
 .errorBox figure img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 header {
 text-align: center;
}
 .follow_icon {
 float: none;
 display: inline-block;
}
 h1.navbar-brand_ {
 float: none;
}
 nav.tm_navbar {
 float: none;
}
 nav.tm_navbar .nav {
 display: none;
}
 nav.tm_navbar {
 width: 100%;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #455052;
 background: #455052;
 color: #ffffff;
 cursor: pointer;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 .map iframe {
 height: 300px;
}
 .link-box .box .description br {
 display: none;
}
 .info-box1 .title {
 font-size: 18px;
 line-height: 35px;
}
 .info-box1 .description {
 font-size: 25px;
 line-height: 35px;
}
 .pic-box figure {
 background: #455052;
 padding-bottom: 20px;
}
 .pic-box figure > div {
 right: auto;
 left: 0;
 width: 100%;
 position: relative;
        background-color: #455052; opacity: 0.7; filter: Alpha(opacity=50);
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 .who-box .col-lg-4 {
 margin-bottom: 60px;
}
 .thumb-pad4 figure {
 margin: 0 20px 5px 0;
 float: left;
}
 .thumb-pad4 .thumbnail .caption {
 padding: 0;
 overflow: visible;
}
 .errorBox {
 margin-bottom: 40px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 .thumb-pad4 figure {
 margin: 0 0 20px 0;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
 h1.navbar-brand_ a img {
 width: 100%;
}
 .thumb-pad2 figure {
 margin: 0 0 23px 0;
 float: none;
}
 footer .col-sm-12 {
 margin-bottom: 30px;
}
 footer .col-xs-4 {
 margin-bottom: 30px;
}
 .errorBox figure img {
 width: 100%;
}
 .col-xs-4 {
 width: 100%;
 float: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
 .col-xs-4 {
 width: 100%;
 float: none;
}
 .col-xs-6 {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.margBot {
	margin-bottom: 0;
}
.padBot {
	padding-bottom: 0;
}
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #212327;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}

.topnav {
  overflow: hidden;
  background-color: #fff;
  margin: 10px 0px 8px 0px;
}
.navtop {
  width: 100%;
}
.topnav a {
  float: left;
  display: block;
  color: #393939;
  text-align: center;
  padding: 20px 0px 20px 0px;
  text-decoration: none;
  font-size: 14px;
  font-family: Roboto;
  width: 20%;
  border-right: 1px solid #e5e5e5;
}
.topnav .icon {
  display: none;
}
.downdrop {
  float: left;
  overflow: hidden;
  width: 20%;
  text-align: center;
  border-right: 1px solid #e5e5e5;
}
.downdrop .dropbtn {
  font-size: 14px;
  font-family: Roboto;
  border: none;
  outline: none;
  color: #393939;
  background-color: inherit;
  padding: 20px 0px 20px 0px;
  cursor: pointer;
}
.downdrop-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  padding: 6px 10px 6px 10px;
  width: 232px;
}
.downdrop-content a {
  font-size: 13px;
  font-family: Roboto;
  border-right: none;
  float: none;
  color: #393939;
  padding: 6px 20px 6px 20px;
  text-decoration: none;
  display: block;
  text-align: left;
  width: 100%;
}
.topnav a:hover, .downdrop:hover .dropbtn {
  color: #455052;
  background: #f7f7f7;
}
.downdrop-content a:hover {
  text-decoration: none;
  color: #ffffff !important;
  background: #ED7E57 !important;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .topnav a:not(:first-child), .downdrop .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
    border-color: #dddddd;
  }
}
@media screen and (max-width: 767px) {
  .topnav.responsive {
    position: relative;
  }
  .downdrop-content {
    width: 100%;
  }
  .downdrop-content a {
    width: 100%;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    padding-left: 16px;
  }
  .topnav.responsive .downdrop {
    float: none;
  }
  .topnav.responsive .downdrop-content {
    position: relative;
  }
  .topnav.responsive .downdrop .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 16px;
    cursor: pointer;
  }
  .downdrop {
    width: 100%;
    border-right: none;
  }
  .topnav a {
    width: 100%;
    border-right: none;
  }
}
@media (min-width: 1220px) {
.dsizer{

height: 41px;

}
}
@media (min-width: 992px) and (max-width: 1219px) {
.dsizer{

height: 41px;

}
}
@media (min-width: 768px) and (max-width: 991px) {
.dsizer{

height: 41px;

}
}
@media (max-width: 767px) {
.dsizer{

height: 41px;

}
}
@media (max-width: 626px) {
.dsizer{

height: 0px;

}
}
@media (max-width: 480px) {
.dsizer{

height: 0px;

}
}
@media (max-width: 320px) {
.dsizer{

height: 0px;

}
}
@media (min-width: 1220px) {

  .conspace {
padding-top: 9px;
}

 .tdclasstd {
padding-top: 1px;
padding-bottom: 1px;
}

.locname {

font-size: 14px;

}
.hilo {

font-size: 13px;

}
.hwvIcon {

width: 50px;
padding-right: 4px;

}
}
@media (min-width: 992px) and (max-width: 1219px) {

  .conspace {
padding-top: 9px;
}

 .tdclasstd {
padding-top: 1px;
padding-bottom: 1px;
}

.locname {

font-size: 14px;

}
.hilo {

font-size: 13px;

}
.hwvIcon {

width: 50px;
padding-right: 4px;

}
}
@media (min-width: 768px) and (max-width: 991px) {

  .conspace {
padding-top: 17px;
}

 .tdclasstd {
padding-top: 2px;
padding-bottom: 2px;
}

.locname {

font-size: 13px;

}
.hilo {

font-size: 12px;

}
.hwvIcon {

width: 50px;
padding-right: 4px;

}
}
@media (max-width: 767px) {

  .conspace {
padding-top: 17px;
}

 .tdclasstd {
padding-top: 2px;
padding-bottom: 2px;
}

.locname {

font-size: 13px;

}
.hilo {

font-size: 12px;

}
.hwvIcon {

width: 50px;
padding-right: 4px;

}
}
@media (max-width: 626px) {

  .conspace {
padding-top: 17px;
}

 .tdclasstd {
padding-top: 2px;
padding-bottom: 2px;
}

.locname {

font-size: 12px;

}
.hilo {

font-size: 11px;

}
.hwvIcon {

width: 40px;
padding-right: 4px;

}
}
@media (max-width: 480px) {

  .conspace {
padding-top: 17px;
}

 .tdclasstd {
padding-top: 2px;
padding-bottom: 2px;
}

.locname {

font-size: 12px;

}
.hilo {

font-size: 11px;

}
.hwvIcon {

width: 40px;
padding-right: 4px;

}
}
@media (max-width: 320px) {

  .conspace {
padding-top: 17px;
}

.tdclasstd {
padding-top: 2px;
padding-bottom: 2px;
}

.locname {

font-size: 11px;

}
.hilo {

font-size: 11px;

}
.hwvIcon {

width: 40px;
padding-right: 4px;

}
    }
.nav-tabs > li > a {
  margin-right: 1px;
  line-height: 1.428571429;
  color: #455052;
  border: 1px solid #dddddd;
  border-radius: 0px 0px 0 0;
  background-color: #FFFFFF;
}
.special {
  color: #000 !important;
  background: #fff !important;
  cursor: pointer; cursor: hand;
  padding-left: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.special:hover, .special:active {
  background: #B5D8F4 !important;
  color: #57A0B0;
  cursor: pointer; cursor: hand;
}
#feedback {
	position: absolute;
	left: 0;
	top: 750px;
	height: 250px;
	margin-left: 6px;
	margin-bottom: -3px;
        z-index: 1;
}
#feedback-tab {
	float: right;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	width: 80px;
	height: 42px;
	background-color: red;
	margin-top: 60px;
	margin-left: -42px;
	padding-top: 2px;
	padding-bottom: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
        z-index: 1;
	opacity: 0.7;
}

#feedback-tab:hover {
	background-color: #f15a25;
        z-index: 1;
        opacity: 0.6;
}

#backfeed {
	position: fixed;
	right: 4px;
	bottom: 20px;
	height: 250px;
	margin-left: -3px;
	margin-bottom: -3px;
        z-index: 999;
}
#tab-feedback {
	float: right;
        margin-right: 8px;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: red;
	opacity: 0.7;
	margin-top: 60px;
	margin-left: -42px;
	padding-top: 9px;
	border: 2px solid #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
        z-index: 999;
        display: none;
}

#tab-feedback:hover {
	background-color: #f15a25;
        z-index: 999;
	opacity: 0.6;
}

#searchweather {
	position: fixed;
	right: 4px;
	bottom: 70px;
	height: 250px;
	margin-left: -3px;
	margin-bottom: -3px;
        z-index: 999;
}
#tab-searchweather {
	float: right;
        margin-right: 8px;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: #57a0b0;
	opacity: 0.7;
	margin-top: 60px;
	margin-left: -42px;
	padding-top: 9px;
	border: 2px solid #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
        z-index: 999;
        display: none;
}

#tab-searchweather:hover {
	background-color: #82C6D5;
        z-index: 999;
	opacity: 0.6;
}
#yada {
	position: fixed;
	right: 4px;
	bottom: 120px;
	height: 250px;
	margin-left: -3px;
	margin-bottom: -3px;
        z-index: 999;
}
#tab-yada {
	float: right;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: red;
	opacity: 0.7;
	margin-top: 60px;
	margin-left: -42px;
	padding-top: 8px;
	border: 2px solid #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
        z-index: 999;
        display: none;
}

#tab-yada:hover {
	background-color: #f15a25;
        z-index: 999;
	opacity: 0.6;
}

.tab-scrollr {
	color: #fff;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
	width: 28px;
	height: 28px;
	background-color: red;
	opacity: 0.7;
	padding-top: 6px;
	padding-left: 3px;
	border: 2px solid #FFFFFF;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
        z-index: 999;
}

.tab-scrollr:hover {
	background-color: #f15a25;
        z-index: 999;
	opacity: 0.6;
}
.tab-scrolll {
	color: #fff;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
	width: 28px;
	height: 28px;
	background-color: red;
	opacity: 0.7;
	padding-top: 6px;
	padding-right: 3px;
	border: 2px solid #FFFFFF;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
        z-index: 999;
}

.tab-scrolll:hover {
	background-color: #f15a25;
        z-index: 999;
	opacity: 0.6;
}
.gsc-search-button.gsc-search-button-v2 {
  color: #333333;
  background-color: #5bc0de;
  border-color: #cccccc;
  padding: 1px 20px; 0px 20px;
  font-size: 18px;
  line-height: 1.5;
  border-radius: 3px;
}
.gsc-search-button.gsc-search-button-v2:hover {
  color: #333333;
  background-color: #E8F1FF;
  border-color: #adadad;
  padding: 1px 20px; 0px 20px;
  font-size: 18px;
  line-height: 1.5;
  border-radius: 3px;
}
.gsc-cursor {
font-size: 24px;
background-color: transparent;
letter-spacing: 3px;
}
.gs-title.gs-bidi-start-align {
font-family: Roboto;
}
@media (min-width: 1220px) {
.the-framer {

height: 517px;

}
.SelectState {

height: 519px;

}
}
@media (min-width: 992px) and (max-width: 1219px) {
.the-framer {

height: 517px;

}
.SelectState {

height: 519px;

}
}
@media (min-width: 768px) and (max-width: 991px) {
.the-framer {

height: 517px;

}
.SelectState {

height: 519px;

}
}
@media (max-width: 767px) {
.the-framer {

height: 517px;

}
.SelectState {

height: 519px;

}
}
@media (max-width: 626px) {
.the-framer {

height: 300px;

}
.SelectState {

height: 302px;

}
}
@media (max-width: 480px) {
.the-framer {

height: 260px;

}
.SelectState {

height: 262px;

}
}
@media (max-width: 320px) {
.the-framer {

height: 260px;

}
.SelectState {

height: 262px;

}
}
@media (max-width: 767px) {
H1 {
    font: 20px/27px 'Prosto One';
    margin-bottom: 4px;
  }
}
@media (max-width: 767px) {
H2 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
H4 {
    font-size: 21px;
  }
.sizeit {
    height: 20px;
    width: 20px;
  }
}
@media (min-width: 1220px) {
.change-font {
font-size: 15px;
}
.ad-block {
width: 250px;
}

}
@media (min-width: 992px) and (max-width: 1219px) {
.change-font {
font-size: 15px;
}
.ad-block {
width: 250px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.change-font {
font-size: 15px;
}
.ad-block {
width: 250px;
}
}
@media (max-width: 767px) {
.change-font {
font-size: 14px;
}
.ad-block {
width: 300px;
}
textarea, input[name="pands"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
font-size: 16px;
}
#backfeed {
	position: fixed;
	right: 4px;
	bottom: 40px;
	height: 150px;
	margin-left: -3px;
	margin-bottom: -3px;
        z-index: 999;
}


#searchweather {
	position: fixed;
	right: 4px;
	bottom: 90px;
	height: 150px;
	margin-left: -3px;
	margin-bottom: -3px;
        z-index: 999;
}
}
@media (max-width: 626px) {
.change-font {
font-size: 14px;
}
}
@media (max-width: 480px) {
.change-font {
font-size: 15px;
}
}
@media (max-width: 320px) {
.change-font {
font-size: 13px;
}
}
.frame-wrap {
 -webkit-overflow-scrolling: touch;
 margin: 0;
 padding: 0;
 overflow-y: auto;
 width: 100%;
 height: 420px;
		}
.frame-wrap iframe {
  width: 100%;
}
.frame-wrapa {
 -webkit-overflow-scrolling: touch;
 margin: 0;
 padding: 0;
 overflow-y: auto;
 width: 100%;
 height: 456px;
		}
.frame-wrapa iframe {
  width: 100%;
}
.adslot_15 { width: 300px; height: 250px; }
@media (min-width:500px) { .adslot_15 { width: 300px; height: 250px; text-align: center; } }
@media (min-width:800px) { .adslot_15 { width: 728px; height: 90px; text-align: center; } }
.adslot_16 { width: 300px; height: 90px; }
@media (min-width:500px) { .adslot_16 { width: 300px; height: 90px; float: center; } }
@media (min-width:800px) { .adslot_16 { width: 442px; height: 90px; float: right; } }
#weather-wrap {
    position: relative;
}
.weather-wrap {
    position: relative;
}
.weather-upleft {
    position: absolute;
    top: 0px;
    left: 0px;
}
.weather-upright {
    position: absolute;
    top: 0px;
    right: 0px;
}
.weather-downright {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.weather-downleft {
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.flwmenu:hover {
	color: #455052;
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #f7f7f7 100%);
	background-image: linear-gradient(to bottom, #f7f7f7 0%, #f7f7f7 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f7f7f7', GradientType=0);
}
.lblue {
   background-color: #FFF;
}
.dblue {
   background-color: #f4f4ff;
}
.no-padd {
  padding: 0px; }

.no-marg {
  margin: 0px; }

.space1 {
  height: 6px;
}
.weatherwx {
border: 1px solid #FCFEFE;
background-color: #FFFFFF;
-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
-moz-border-radius: 0px; border-radius: 0px;
font-size: 14px;
margin-bottom: 10px;
 }

@media (max-width: 767px) {.input {max-width: 98%; margin: 4px 0px 4px 0px;}
.butt {margin: 5px 0px 0px 0px;}
.table {text-align: left;}
.websearch {padding-bottom: 4px;}}
.websearch {font-size: 15px;}
.wxsearch {display:none; text-align: right;}
@media (min-width: 768px) {.input {min-width: 320px;}}
select {padding: 6px;}

.caret {
  -moz-transition: transform 1s;
  -webkit-transition: transform 1s;
  transition: transform 1s;
}
.rotate-180 {
  transform: rotate(-180deg);
}
.buttonc {
border-radius: 5px 5px 0px 0px;
}
@media print {
.imgprint {
width: 90px;
}
.scanhelp:after {
display: block;
content: "Scan this QR Code with Phone Camera to open this webpage.";
font-family: Roboto;
}
h1 {
font-family: Roboto;
font-size: 18px;
}
h2 {
font-family: Roboto;
font-size: 16px;
}
h3 {
font-family: Roboto;
font-size: 14px;
}
}
